请Banq大哥和各位高手请教EJB3。0

07-03-30 xysniper
各位好:我新去了个公司,要求用EJB3。0开发,我用ECLIPSE3。2,请问用什么插件开发比较方便呀?

zuly
2007-04-02 13:18
弄个hibernate的插件就可以了!除非你还想走ejb2.x的老路!

我感觉ejb3.x已经做的非常好了,但是可能是面子问题,还是要叫ejb!其实ejb3.x已经把Persist和J2ee core分解开了,这就意味你可以把persist部署到web容器里,如果要用ejb提供的j2ee组件再配置ejb容器,否则就直接使用entityBean+第3方组件的方案!

猜你喜欢